body {
	background-color: #7C9EA6;
	font-family: Helvetica, Arial, sans-serif;
	text-align: justify;
	color: #444;
}
.container {
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: auto;
	background-color: #fff;
	box-shadow: 2px 2px 2px #888;
}
.reserve {
	padding-top: 10px;
	text-align: center;
}
.content {
	line-height: 24px;
	padding: 25px;
}
.content img {
	float:left;
	padding-left: 20px;
	display:inline;
}

aside {
	float: left;
	width: 30%
}

article {
	float: right;
	width: 60%;
}
.footer {
	padding: 15px;
	color:white;
	background-color: #BF3636;
	font-size: 11px;
	clear: both;
	text-align: center;
}

.footer  a{
	color: white;
}

a:link{
	color:#00AACC;
	text-decoration:none;
}
a:hover{
	text-decoration: underline;
	color: #F2C288
}
h1 {
	font-size: 21px;
	line-height: 1.5;
	color: #D95964;
}

h2 {
	font-size: 18px;
	line-height: 1.6;
}
h3 {
	font-size: 16px;
	line-height: 1.8;
}

h4 {
	font-size: 18px;
	line-height: 1.6;
	color: #331E54;
}

.phone {
	color: #602e8b;
}
hr {
	border-top:1px solid #bbb;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		width: 100%;
		margin: -10px;
		margin-top: 5px;
		margin-left: -10px;
}
.main-navigation ul {
		margin: 0;
		text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
		display: inline-block;
		text-decoration: none;
}
.main-navigation li a {
		border-bottom: 0;
		color: #707173;
		line-height: 3.6;
		text-transform: uppercase;
		white-space: nowrap;
}
.main-navigation li a:hover{
		opacity: 0.5;
}
.main-navigation li {
		margin: 0 30px 0 0;
		position: relative;
}
form{
  line-height:2.4em;
}
.room-service{
	background-repeat:no-repeat;
	background-image:url('../img/table-setting_485913447.jpeg');
	background-color:#FFF;
}
.news {
    margin-bottom: 5pt;
    border-bottom: 1px solid #aaa;
}
.event {
    padding:5pt;
}
#hero {
    height:300px;
    width:960px;
}
#hero div {
    position:absolute;
    z-index: 0;
}
#hero div.previous {
    z-index: 1;
}
#hero div.current {
    z-index: 2;
}
